--- 
robocup2flash: true
scoreboard: true
team_r: 
  exception: false
  team_dir: /home/CYRUS2015
  country: china
team_l: 
  exception: false
  team_dir: /home/HERMES
  country: china
statistics: true
